
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F088123C-0E9E-452A-89E6-6BA2F21D5CAC}") = "Facade", "Facade\Facade.modelproj", "{C85DAA58-6BB8-4E24-8091-8E8AEAB97891}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C85DAA58-6BB8-4E24-8091-8E8AEAB97891}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C85DAA58-6BB8-4E24-8091-8E8AEAB97891}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C85DAA58-6BB8-4E24-8091-8E8AEAB97891}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C85DAA58-6BB8-4E24-8091-8E8AEAB97891}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
